@font-face {
    font-family: 'Academy Sans';
    src: url('./fonts/academy-sans/AcademySans-Regular.f5ebbc84.woff2') format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'Academy Sans';
    src: url('./fonts/academy-sans/AcademySans-Italic.8448cb58.woff2') format("woff2");
    font-style: italic;
    font-display: fallback
}

@font-face {
    font-family: 'Academy Sans';
    src: url('./fonts/academy-sans/AcademySans-Demibold.6f59144b.woff2') format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'Academy Sans';
    src: url('./fonts/academy-sans/AcademySans-Bold.aecbe6d6.woff2') format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: fallback
}

@font-face {
    font-family: 'Academy Sans';
    src: url('./fonts/academy-sans/AcademySans-Black.312a15ce.woff2') format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: fallback
}
